# -*- coding: utf-8 -*-
u"""
Examples for the ``roots`` module.

``roots`` - Roots of One or More Transcendental Equations

This module is concerned with the calculation of zeros of continuous
functions of one or more variables.
The majority of problems considered are for real-valued functions of
real variables, in which case complex equations must be expressed in
terms of the equivalent larger system of real equations.

For full information please refer to the NAG Library document

https://www.nag.com/numeric/nl/nagdoc_27/flhtml/c05/c05intro.html
"""

# NAG Copyright 2017-2020.

pass
