# -*- coding: utf-8 -*-
u"""
Examples for the ``smooth`` module.

``smooth`` - Smoothing in Statistics

This module is concerned with methods for smoothing data.
Included are methods for density estimation, smoothing time series data,
and statistical applications of splines.
These methods may also be viewed as nonparametric modelling.

For full information please refer to the NAG Library document

https://www.nag.com/numeric/nl/nagdoc_27/flhtml/g10/g10intro.html
"""

# NAG Copyright 2017-2020.

pass
