# -*- coding: utf-8 -*-
u"""
Examples for the ``sort`` module.

``sort`` - Sorting and Searching

This module is concerned with sorting and searching numeric or character
data.
It handles only the simplest types of data structure and it is concerned
only with **internal** sorting and searching -- that is, sorting and
searching a set of data which can all be stored within the program.

If you have large files of data or complicated data structures to be
sorted or searched you should use a comprehensive sorting or searching
program or package.

For full information please refer to the NAG Library document

https://www.nag.com/numeric/nl/nagdoc_27/flhtml/m01/m01intro.html
"""

# NAG Copyright 2017-2020.

pass
