# -*- coding: utf-8 -*-
u"""
Examples for the ``blas`` module.

``blas`` - Linear Algebra Support Routines

This module is concerned with basic linear algebra functions which
perform elementary algebraic operations involving scalars, vectors and
matrices.
It includes functions which conform to the specifications of the BLAS
(Basic Linear Algebra Subprograms).

For full information please refer to the NAG Library document

https://www.nag.com/numeric/nl/nagdoc_27/flhtml/f06/f06intro.html
"""

# NAG Copyright 2017-2020.

pass
