! NAG Copyright 2017.
Function array_pass_multidim_test(sorder, hlperr, &
  cstar, ldcstar, &
  c2, ldc2, &
  c, &
  z, ldz, &
  r, ldr, &
  x, ldx, &
  i, ldi, &
  l, ldl, &
  cstar_to_user, c2_to_user, &
  c_to_user, z_to_user, &
  r_to_user, x_to_user, &
  i_to_user, l_to_user, &
  h &
  ) Result (f)
  Use, Intrinsic :: iso_c_binding
  Implicit None
  Integer, Parameter :: wp = kind(0.0D0)
  Integer :: f
  Integer (c_int), Intent (In) :: sorder
  Integer, Intent (Out) :: hlperr
  Integer, Intent (In) :: ldcstar
  Character (*), Intent (In) :: cstar(ldcstar, *) ! Fortran view has shape [2, 3]
  Integer, Intent (In) :: ldc2
  Character (2), Intent (In) :: c2(ldc2, *) ! Fortran view has shape [2, 3]
  Complex, Intent (In) :: c(2, 3)
  Integer, Intent (In) :: ldz
  Complex (wp), Intent (In) :: z(ldz, *) ! Fortran view has shape [3, 2]
  Integer, Intent (In) :: ldr
  Real, Intent (In) :: r(ldr, *) ! Fortran view has shape [5, 2]
  Integer, Intent (In) :: ldx
  Real (wp), Intent (In) :: x(ldx, *) ! Fortran view has shape [5, 2]
  Integer, Intent (In) :: ldi
  Integer, Intent (In) :: i(ldi, *) ! Fortran view has shape [5, 2]
  Integer, Intent (In) :: ldl
  Logical, Intent (In) :: l(ldl, *) ! Fortran view has shape [2, 3]
  Character (*), Intent (Out) :: cstar_to_user(3, *) ! Fortran view has shape [3, 2]
  Character (2), Intent (Out) :: c2_to_user(3, *) ! Fortran view has shape [3, 2]
  Complex, Intent (Out) :: c_to_user(3, *) ! Fortran view has shape [3, 2]
  Complex (wp), Intent (Out) :: z_to_user(3, *) ! Fortran view has shape [3, 2]
  Real, Intent (Out) :: r_to_user(3, *) ! Fortran view has shape [3, 2]
  Real (wp), Intent (Out) :: x_to_user(3, *) ! Fortran view has shape [3, 2]
  Integer, Intent (Out) :: i_to_user(3, *) ! Fortran view has shape [3, 2]
  Logical, Intent (Out) :: l_to_user(3, *) ! Fortran view has shape [3, 2]
  External :: h
  Character (6) :: h_cstar(2*3)
  Character (2) :: h_cstar_to_user(3*2)
  Character (2) :: h_c2(2*3), h_c2_to_user(3*2)
  Complex :: h_c(2*3), h_c_to_user(3*2)
  Complex (wp) :: h_z(3*2), h_z_to_user(3*2)
  Real :: h_r(5*2), h_r_to_user(3*2)
  Real (wp) :: h_x(5*2), h_x_to_user(3*2)
  Integer :: h_i(5*2), h_i_to_user(3*2)
  Logical :: h_l(2*3), h_l_to_user(3*2)
  Select Case (sorder)
  Case (1)
    If (ldcstar/=2) Stop 'FAIL column ldcstar'
    If (any(reshape(cstar(:,1:3), [6])/=['He', 'll', 'o ', 'Wo', 'rl', 'd!'])) &
      Stop 'FAIL char(*) column array cstar'
    If (ldc2/=2) Stop 'FAIL column ldc2'
    If (any(reshape(c2(:,1:3), [6])/=['He', 'll', 'o ', 'Wo', 'rl', 'd!'])) &
      Stop 'FAIL char(2) column array c2'
    If (any(reshape(c(:,1:3), [6])/=[&
      cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
      cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.)])) &
      Stop 'FAIL complex64 column array c'
    If (ldz/=3) Stop 'FAIL column ldz'
    If (any(reshape(z(:,1:2), [6])/=[&
      cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
      cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.)])) &
      Stop 'FAIL complex128 column array z'
    If (ldr/=5) Stop 'FAIL column ldr'
    If (any(reshape(r(:,1:2), [10])/=[&
      42., 43., 44., 45., 46., 47., 48., 49., 50., 51.])) &
      Stop 'FAIL float32 column array r'
    If (ldx/=5) Stop 'FAIL column ldx'
    If (any(reshape(x(:,1:2), [10])/=[&
      42., 43., 44., 45., 46., 47., 48., 49., 50., 51.])) &
      Stop 'FAIL float64 column array x'
    If (ldi/=5) Stop 'FAIL column ldi'
    If (any(reshape(i(:,1:2), [10])/=[&
      42, 43, 44, 45, 46, 47, 48, 49, 50, 51])) &
      Stop 'FAIL integer column array i'
    If (ldl/=2) Stop 'FAIL column ldl'
    If (any(reshape(l(:,1:3), [6]).Neqv.[&
      .True., .False., .True., .False., .True., .False.])) &
      Stop 'FAIL logical column array l'
  Case (2)
    If (ldcstar/=3) Stop 'FAIL row ldcstar'
    If (any(reshape(cstar(:,1:2), [6])/=['He', 'll', 'o ', 'Wo', 'rl', 'd!'])) &
      Stop 'FAIL char(*) row array cstar'
    If (ldc2/=3) Stop 'FAIL row ldc2'
    If (any(reshape(c2(:,1:2), [6])/=['He', 'll', 'o ', 'Wo', 'rl', 'd!'])) &
      Stop 'FAIL char(2) row array c2'
    If (any(reshape(c(:,1:3), [6])/=[&
      cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
      cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.)])) &
      Stop 'FAIL complex64 row array c'
    If (ldz/=2) Stop 'FAIL row ldz'
    If (any(reshape(z(:,1:3), [6])/=[&
      cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
      cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.)])) &
      Stop 'FAIL complex128 row array z'
    If (ldr/=2) Stop 'FAIL row ldr'
    If (any(reshape(r(:,1:5), [10])/=[&
      42., 43., 44., 45., 46., 47., 48., 49., 50., 51.])) &
      Stop 'FAIL float32 row array r'
    If (ldx/=2) Stop 'FAIL row ldx'
    If (any(reshape(x(:,1:5), [10])/=[&
      42., 43., 44., 45., 46., 47., 48., 49., 50., 51.])) &
      Stop 'FAIL float64 row array x'
    If (ldi/=2) Stop 'FAIL row ldi'
    If (any(reshape(i(:,1:5), [10])/=[&
      42, 43, 44, 45, 46, 47, 48, 49, 50, 51])) &
      Stop 'FAIL integer row array i'
    If (ldl/=3) Stop 'FAIL row ldl'
    If (any(reshape(l(:,1:2), [6]).Neqv.[&
      .True., .False., .True., .False., .True., .False.])) &
      Stop 'FAIL logical row array l'
  End Select
  h_cstar_to_user = ['He', 'll', 'o ', 'Wo', 'rl', 'd!']
  h_c2_to_user = ['He', 'll', 'o ', 'Wo', 'rl', 'd!']
  h_c_to_user = [ &
    cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
    cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.) &
    ]
  h_z_to_user = [ &
    cmplx(42._wp, 43._wp), cmplx(44._wp, 45._wp), cmplx(46._wp, 47._wp), &
    cmplx(48._wp, 49._wp), cmplx(50._wp, 51._wp), cmplx(52._wp, 53._wp) &
    ]
  h_r_to_user = [42., 43., 44., 45., 46., 47.]
  h_x_to_user = [42._wp, 43._wp, 44._wp, 45._wp, 46._wp, 47._wp]
  h_i_to_user = [42, 43, 44, 45, 46, 47]
  h_l_to_user = [.True., .True., .False., .False., .True., .False.]
  Call h(sorder, hlperr, h_cstar, h_c2, h_c, h_z, h_r, h_x, h_i, h_l, &
    h_cstar_to_user, h_c2_to_user, h_c_to_user, h_z_to_user, h_r_to_user, h_x_to_user, h_i_to_user, h_l_to_user)
  If (hlperr==0) Then
    Select Case (sorder)
    Case (1)
      If (any(h_cstar/=['Hello ', 'Allo  ', 'The   ', 'Le    ', 'World!', 'Monde!'])) &
        Stop 'FAIL char(*) h column array cstar'
      If (any(h_c2/=['He', 'Wo', 'll', 'rl', 'o ', 'd!'])) &
        Stop 'FAIL char(2) h column array c2'
      If (any(h_c/=[&
        cmplx(42., 43.), cmplx(48., 49.), cmplx(44., 45.), &
        cmplx(50., 51.), cmplx(46., 47.), cmplx(52., 53.)])) &
        Stop 'FAIL h complex64 column array c'
      If (any(h_z/=[&
        cmplx(42., 43.), cmplx(46., 47.), cmplx(50., 51.), &
        cmplx(44., 45.), cmplx(48., 49.), cmplx(52., 53.)])) &
        Stop 'FAIL h complex128 column array z'
      If (any(h_r/=[42., 44., 46., 48., 50., 43., 45., 47., 49., 51.])) &
        Stop 'FAIL h float32 column array r'
      If (any(h_x/=[42., 44., 46., 48., 50., 43., 45., 47., 49., 51.])) &
        Stop 'FAIL h float64 column array x'
      If (any(h_i/=[42, 44, 46, 48, 50, 43, 45, 47, 49, 51])) &
        Stop 'FAIL h integer column array i'
      If (any(h_l.Neqv.[.True., .True., .False., .True., .True., .False.])) &
        Stop 'FAIL h logical column array l'
    Case (2)
      If (any(h_cstar/=['Hello ', 'The   ', 'World!', 'Allo  ', 'Le    ', 'Monde!'])) &
        Stop 'FAIL char(*) h row array cstar'
      If (any(h_c2/=['He', 'll', 'o ', 'Wo', 'rl', 'd!'])) &
        Stop 'FAIL char(2) h row array c2'
      If (any(h_c/=[&
        cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
        cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.)])) &
        Stop 'FAIL h complex64 row array c'
      If (any(h_z/=[&
        cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
        cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.)])) &
        Stop 'FAIL h complex128 row array z'
      If (any(h_r/=[42., 43., 44., 45., 46., 47., 48., 49., 50., 51.])) &
        Stop 'FAIL h float32 row array r'
      If (any(h_x/=[42., 43., 44., 45., 46., 47., 48., 49., 50., 51.])) &
        Stop 'FAIL h float64 row array x'
      If (any(h_i/=[42, 43, 44, 45, 46, 47, 48, 49, 50, 51])) &
        Stop 'FAIL h integer row array i'
      If (any(h_l.Neqv.[.True., .False., .True., .True., .True., .False.])) &
        Stop 'FAIL h logical row array l'
    End Select
  End IF
  cstar_to_user(:, 1:2) = reshape(['He', 'll', 'o ', 'Wo', 'rl', 'd!'], [3, 2])
  c2_to_user(:, 1:2) = reshape(['He', 'll', 'o ', 'Wo', 'rl', 'd!'], [3, 2])
  c_to_user(:, 1:2) = reshape([ &
    cmplx(42., 43.), cmplx(44., 45.), cmplx(46., 47.), &
    cmplx(48., 49.), cmplx(50., 51.), cmplx(52., 53.) &
    ], [3, 2])
  z_to_user(:, 1:2) = reshape([ &
    cmplx(42._wp, 43._wp), cmplx(44._wp, 45._wp), cmplx(46._wp, 47._wp), &
    cmplx(48._wp, 49._wp), cmplx(50._wp, 51._wp), cmplx(52._wp, 53._wp) &
    ], [3, 2])
  r_to_user(:, 1:2) = reshape([53., 54., 55., 56., 57., 58.], [3, 2])
  x_to_user(:, 1:2) = reshape([53._wp, 54._wp, 55._wp, 56._wp, 57._wp, 58._wp], [3, 2])
  i_to_user(:, 1:2) = reshape([53, 54, 55, 56, 57, 58], [3, 2])
  l_to_user(:, 1:2) = reshape([.True., .True., .True., .False., .False., .False.], [3, 2])
  f = 0
End Function
